
Application: gvSIG desktop - gvSIG add-on requests #3655
New add-on for org.gvsig.vectorediting.app.mainplugin 1.0.16-21
07/03/2015 09:42 AM - Francisco Díaz Carsí

Status: Closed Start date: 07/03/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3654: No sale el menú co... Closed 07/03/2015

History
#1 - 07/03/2015 09:43 AM - Francisco Díaz Carsí
- Related to gvSIG bugs #3654: No sale el menú contextual en el último parámetro del proveedor de edición de vértices added

#2 - 07/05/2015 02:57 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Subject changed from New add-on for org.gvsig.vectorediting.app.mainplugin to New add-on for org.gvsig.vectorediting.app.mainplugin 1.0.16-21

#3 - 10/14/2015 06:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
